[Owasp-pantera] WAS Installation on XP

list at roseslabs.com list at roseslabs.com
Wed Jan 23 04:30:37 EST 2008


GZB,

i'm currently travelling, so don't have Pantera at hand.

The doc should be up to date, regarding installation and tell you the
truth I dont remeber is FormBuild is included in Pantera, will check when
I'm back.

Installing FormBuild and its requirements using easy install (ez_setup)
should be "easy".

Which verson of Python are you using 2.4 or 2.5 ? I have found that
FormBuild has some issues with python 2.5
With python 2.4 everything should work as expected...

Maybe you also need to update your setup tools...

Hope this helps,

Simon Roses Femerling


> I have been attempting an installation of WAS on XP and am beginning to
> wonder if the documentation on the OWASP web site is current enough to
> manage the installation.
>
> I was doing well (or so I thought!) until the runme.bat file which
> couldn't find the module FormBuild.
>
> A bit more research revealed another set of documentation showing the
> additional module and a second set that indicates this module is
> included in the pantera zip.  (I don't believe it is.)
>
> I downloaded it separately and ran the ez_setup.py and again thought I
> was making headway when I got:
>
> 	use_setuptools() got an unexpected keyword argument
> 'min_version'
>
> on the "running simplejson ..."
>
> It would be good to see this product in action, especially as it runs in
> a Windows environment.
>
> Many thanks,
>
> GZB
>
>
>
>
>
>
>
>
>
> _______________________________________________
> Owasp-pantera mailing list
> Owasp-pantera at lists.owasp.org
> https://lists.owasp.org/mailman/listinfo/owasp-pantera
>




More information about the Owasp-pantera mailing list